#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:733px;display:none;}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:733px; height:259px; border-right: 1px solid #7d7d7d;background: #144C83;}
#information {position:absolute; bottom:0; width:40%; height:100% !important; color:#fff; overflow:hidden; z-index:200;right: 0;background:#144C83;}
#information h3 {padding:10px 14px 7px; font-size:16px;color: #fff;}
#information h3 a{color: #fff;}
#information h3 a:hover{text-decoration: underline;}
#information .date {padding: 0 0 8px 15px;}
#information p {padding:0 14px 8px;color: #fff;font-size:11px;}
#image {width:733px}
#image img {position:absolute; z-index:25; width:auto; width: 440px !important; height: 259px !important;border-left:none !important;}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/slider/left.gif) left center no-repeat; height: 100%;}
#imgnext {right:293px; background:url(images/slider/right.gif) right center no-repeat; height: 100%;}
#imglink {display: none;}
.linkhover {background:url(images/slider/link.gif) center center no-repeat;}
#thumbnails {position: absolute;bottom: 15px;right: 44px;z-index: 300;}
#slideleft {display:none;float:left; width:7px; height:33px; background:url(images/slider/sliderPrev.png) center center no-repeat;}
/*#slideleft:hover {background-color:#333}*/
#slideright {display:none;float:right; width:7px; height:33px; background:url(images/slider/sliderNext.png) center center no-repeat}
/*#slideright:hover {background-color:#333}*/
#slidearea {float:left; position:relative; width:205px; margin-left:5px; height:33px; overflow:hidden}
#slider {position:absolute; left:0; height:33px;}
#slider img {cursor: pointer;border: 1px solid transparent;padding: 1px;}
.slider {position: relative;float: right;margin-bottom: 25px;}
.date {color: #9297a5;font-size: 11px;}
#wrapper .more {
    background: #f4f4f4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#bfbfbf'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#bfbfbf)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f4f4f4,  #bfbfbf); /* for firefox 3.6+ */ 
    -khtml-border-radius: 15px; /* CSS3 */
    -o-border-radius: 15px; /* CSS3 */
    -moz-border-radius: 15px; /* Firefox */
    -webkit-border-radius: 15px; /* Safari, Chrome */
    border-radius: 15px; /* CSS3 */
    border: 0;
    float: right;
    margin-right: 15px;
	position: absolute;
	right: 0;
	bottom: 55px;
}
#wrapper .more span {background: url(images/btnSideArrow.png) 96% 50%no-repeat;color: #123252;display: block;padding: 4px 30px 4px 15px;text-transform: uppercase;font-size: 12px;}